{% extends "base.html" %}

{% block content %}
    <form id="reply" action='{{ sitepath }}upload' method='post'>
        <div id="main">
            <div id="info" class="ninfo">
                <input class="codebox" name='filename' id="filename" type='text' value="" placeholder="nome do arquivo (vazio = randômico)" />.<span class="hint--top hint--bounce" data-hint="Enable syntax highlighting by adding the extension"><input id="extension" class="codebox" name='extension' type='text' value="" placeholder="txt" /></span>

                <div class="right">
                    <select id="expiry" name="expires">
                        <option disabled="disabled">Validade:</option>
                        {% for expiry in expirylist %}
                        <option value="{{ expiry.Seconds }}"{% if forloop.Last %} selected{% endif %}>{{ expiry.Human }}</option>
                        {% endfor %}
                    </select>

                    <input type="submit" value="Paste">
                </div>
            </div>

            <div id="inner_content">
                <textarea name='content' id="content" class="editor"></textarea>
            </div>
        </div>
    </form>        

<script src="{{ sitepath }}static/js/util.js"></script>
<script src="{{ sitepath }}static/js/paste.js"></script>
{% endblock %}
